Announcement

Collapse
No announcement yet.

Linux 2.6.31-rc5 Kernel Brings Fixes

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Kano
    replied
    Well one other fix i did not yet mention is that device mapper works now. Also VirtualBox 3.0.4 seems to fix the 2.6.31 issues. Now everybody is waiting for ATI to catch up with 2.6.31 support.

    Leave a comment:


  • MuPuF
    replied
    Originally posted by thefirstm View Post
    I do have a PPA, but I don't upload the kernels there because they are so optimized for my laptop. They probably would not even boot on alot of other systems.
    Sure, sorry to be a bit harsh, it was a bad joke on ubuntu users.
    By the way, as you compile custom kernels. Do you use a ramdisk or do you compile your drivers in built-in ?

    Leave a comment:


  • Kano
    replied
    RC5 fixes the kdesu problem, vbox modules are still not loaded everytime. And of course everybody waits for fglrx support...

    Leave a comment:


  • thefirstm
    replied
    I do have a PPA, but I don't upload the kernels there because they are so optimized for my laptop. They probably would not even boot on alot of other systems.

    Leave a comment:


  • MuPuF
    replied
    Originally posted by thefirstm View Post
    Nope, I am a (K)ubuntu user, and I compile my own kernel from the zen-source with a custom config.
    Nice, you should consider creating a PPA so
    I used to compile zen kernels too.

    Leave a comment:


  • thefirstm
    replied
    Originally posted by M?P?F View Post
    no, they will wait for a PPA
    Nope, I am a (K)ubuntu user, and I compile my own kernel from the zen-source with a custom config.

    Leave a comment:


  • MuPuF
    replied
    Originally posted by d2kx View Post
    But you also need Mesa 7.6 for R1xx-R5xx KMS/DRI2/GEM don't you?
    Sure, you need to recompile the kernel, libdrm (don't forget the switch --enable-radeon-experimental-api), xf86-video-ati and mesa.

    You need git versions for everything but the kernel.

    Leave a comment:


  • d2kx
    replied
    But you also need Mesa 7.6 for R1xx-R5xx KMS/DRI2/GEM don't you?

    Leave a comment:


  • MuPuF
    replied
    Originally posted by Louise View Post
    And I thought kernel compiling was something Gentoo and Slackware user did

    And who knows, qw might even see a few Ubuntu users start compiling kernels
    no, they will wait for a PPA

    Leave a comment:


  • Louise
    replied
    And I thought kernel compiling was something Gentoo and Slackware user did

    And who knows, qw might even see a few Ubuntu users start compiling kernels

    Leave a comment:

Working...
X